.App {
  text-align: center;
  background-color: #f0f0f0;
}

.App h1 {
  font-size: 2rem;
  color: #0074d9; /* Màu chữ cho tiêu đề */
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

button {
  transition: background-color 0.3s ease, color 0.3s ease;
}

button:hover {
  background-color: #ff4136; /* Màu nền mới khi di chuột qua */
  color: #fff; /* Màu chữ mới khi di chuột qua */
}

/* src/PetForm.css */
.add-pet-button {
  background-color: #2ecc71; /* Màu nền của nút */
  color: #fff; /* Màu chữ của nút */
}

/* src/App.css */
body {
  background-image: url('https://tailieufree.net/wp-content/uploads/2020/04/cho-Spitz-nhat-duoi-cuon-9.jpg'); 
  background-size: cover; 
  background-repeat: no-repeat; 
}



@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
